Subject: Summary on Korean WP

From: Feng-Gang <[email-masked]>
Date: Thu, 20 Feb 1992 16:57:00 EST

Dear netters,

WARNING: If you are not interested in Korean Word Processor at all, discard
this mail.

        [email-masked] and [email-masked]
and John McRae, BITNET%"JRM@CORNELLA" ask me to summarize the useful info
of Korean Word Processor I got and post it on the list.
Here I simply put them together.

        Thanks again for all who concerned.

Fenggang

----------Korean Word Processor Software Info---------------

1)      "[email-masked]"  says that

"I have a public domain korean word processor called vada if you are
interested. "

2)      edu%"[email-masked]"   says that

"For Mac, you can get Korean Operational System for free. It functions as
the standard English system except in Korean, and you can use whatever
applications you already have and work with them in Korean. Check your
local Apple dealer. Alex"

3)      Dr Peter Bryder, BITNET%"[email-masked]"  says that

"On the Mac there is Nisus which comes bundled with the  Mac
when you buy it in Korea.
Nisus can be baught in USA.  It is made by Paragon in San Diego.
There is a special discount for Academics.
The address to Parago:
Paragon concepts,Inc
990 Highland Drive, Suite 312
Solana Beach, CA 92075
phone 619-481-1477
fax 619-481-6154"

4)      edu%"[email-masked]"      Huijie informs that

"This was discussed in Soc.culture.korean recently.
If you have usernet access, try it."

        However, the problem for me and my friend is that we cannot access
usernet.

5)      Tsz-Mei Ko, edu%"[email-masked]"  says that

"I've seen some korean fonts in the ftp site crl.nmsu.edu
I've never tried but I believe these fonts can be used in cxterm."

6)      edu%"[email-masked]"  says that

"For Mac, the situation for Korean is the same as for Chinese:  you can
install the Korean system, then just use the regular English word processor
and you can edit Korean."

7)      edu%"[email-masked]" , Yuan Jiang says that

"My friend told me that there is a package "PC Hangol" for IBM.
He knows "Elex System" and "Shinmyun System" for MAC.  The second one
is very expensive but has a lot of nice fonts.  The first one has
pretty good keyboard (layout?) and adequate font (limited).

There are a lot more packages for IBM."

--------This is all the informatin so far I got------------